package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.DependentFinancialsInfo;

public class DependentFinancialsCollection extends ExternalComponent {
	

	private static final long serialVersionUID = -6682056897643488439L;
	private DependentFinancialsInfo[] dependentFinancials;

	
	public DependentFinancialsCollection() {
	}
	
	public DependentFinancialsCollection(DependentFinancialsInfo[] dependentFinancials)
	{
		this.dependentFinancials = dependentFinancials;
	}

	public DependentFinancialsInfo[] getDependentFinancials() {
		return dependentFinancials;
	}

	public void setDependentFinancials(DependentFinancialsInfo[] dependentFinancials) {
		this.dependentFinancials = dependentFinancials;
	}
	


}
